@charset "UTF-8";
/* CSS Document */
.cp_timeline03 {
  position: relative;
  margin: 3em auto;
  width:1000px;
  margin-left: auto;
  margin-right: auto;
}
.cp_timeline03:before {
  position: absolute;
  content: '';
  top: 0;
  left: 50px;
  width: 4px;
  height: 100%;
  background-color: #01276d;
}
.cp_timeline03 .timeline_group {
  position: relative;
  padding-top: 55px;
}
.cp_timeline03 .timeline_group:not(:first-of-type) {
  margin-top: 4rem;
}
.cp_timeline03 .time_year {
  position: absolute;
  top: 0;
  left: 120px;
  padding: 0.5rem 1.5rem;
  font-family:Noto Sans JP,sans-serif;
  font-size: 24px;
  color: #000;
  background-color: #fff;
  width: 80%;
  box-sizing: border-box;
}
.cp_timeline03 .timeline_item {
  margin-bottom: 1.5em;
  position: relative;
  padding-left: 140px;
  display: flex;
  align-items: center;
}
.cp_timeline03 .timeline_item:not(:last-of-type) {
  margin-bottom: 2em;
}
.cp_timeline03 .timeline_item:before {
  position: absolute;
  content: '';
  left: 0;
  width: 100%;
  height: 0px;
  z-index: -1;
  background-color: #01276d;
}
.cp_timeline03 .time {
  position: absolute;
  top: 50%;
  left: 0;
  min-width: 100px;
  min-height: 100px;
  padding: 0.5em 0.5em;
  margin-top: -50px;
  text-align: center;
  color: #01276d;
  background-color: #fff;
  border-radius: 50%;
  border-color: #01276d;
  border: solid 1px;
}
.cp_timeline03 .time_month1 {
  margin-top: 0.3em;
  font-family:Noto Sans JP,sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  display: block;
}
.cp_timeline03 .time_month2 {
  margin-top: 1em;
  font-family:Noto Sans JP,sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  display: block;
}
.cp_timeline03 .desc {
  padding: 1em 2em;
  width: 100%;
  border-radius: 2px;
  background-color: #eff4fd;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  font-size: 0.9em;
}
.cp_timeline03 .desc .flag {
  font-family:Noto Sans JP,sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
  margin: 5px;
  padding: 0;
  padding-bottom: 0.3em;
}
.br-or-nbr {
  display: block;
}
.img-box {
 width: 240px;
 height: auto;
 margin-top: 10px;
 margin-right: 20px;
 float: left;
}
.txt-box {
  font-family:Noto Sans JP,sans-serif;
  color: #000;
  width: 100%;
  margin-top: 10px;
}
@media only screen and (max-width: 1440px) {
.cp_timeline03 {
  position: relative;
  margin: 3em auto;
  width:80%;
  margin-left: auto;
  margin-right: auto;
}
.img-box {
 width: 100%;
 height: auto;
 margin-top: 10px;
 margin-right: 20px;
 float: none;
}
.txt-box {
  font-family:Noto Sans JP,sans-serif;
  margin-top: 10px;
  float: none;
}
@media only screen and (max-width: 990px) {
  .cp_timeline03:before {
    left: 0;
  }
  .cp_timeline03 .timeline_group {
    padding-top: 40px;
  }
  .cp_timeline03 .timeline_item {
    padding-top: 60px;
    padding-left: 30px;
  }
  .cp_timeline03 .timeline_item:before {
    top: 90px;
  }
  .cp_timeline03 .time {
    top: 40px;
    border-radius: 0 20px 20px 0;
    min-height: 1em;
  }
  .cp_timeline03 .time_month1,
  .cp_timeline03 .time_month2 {
    display: inline-block;
    margin-top: 0.2em;
  }
  .cp_timeline03 .desc {
    font-size: 0.8em;
  }
  .br-or-nbr {
    display: none;
}
.img-box {
 width: 100%;
 height: auto;
 margin-top: 10px;
 margin-right: 20px;
 float: none;
}
.txt-box {
  font-family:Noto Sans JP,sans-serif;
  margin-top: 10px;
  float: none;
}
}
}